/* CSS Document */
body {
    /*background-color:#660000;*/
    background-color: #FFF;
    /*margin-top: 0px;
    margin-left: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    width: 80%;
    margin: 0 auto;
    */
    background-color:#FFF;
    /*width:80%;*/
    margin:0 auto;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#Contenedor {
    /*background-color:#ffffff;
    background-color: #549725;*/
    width: 100%;
    height: 100%;
}

#Header {
    /*width: 100%;
    background-image: url(Images/bannerPrincipalPatron.gif);*/
    background-color: #549725;
    margin: 0 auto;
    text-align:center;
}

    #Header Image {
        text-align:center;
    }

    #Header img {
        text-align:center;
    }

#Contenido {
    height: 100%;
    /*padding: 30px 10px 10px 50px;
    background-image: url(Images/bgUAIM.png);
        */
}

#secundario {
    background-color:#FFF;
    padding:10px 20px;
}


#login {
    /*background-color: #549725;*/
    
    background: url(Images/bgLogin.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;

    width: 30%;
    margin: 0 auto;
    padding: 5px 5px;

}

    #login h1 {
        color: #FFF;        
        font: bold 25px Helvetica, Arial, sans-serif;
        letter-spacing: -0.05em;
        line-height: 20px;
        padding: 5px 5px;
    }

    #login h2 {
        /*color: #FFF;*/
        color:#549725;
        font: bold 20px Helvetica, Arial, sans-serif;
        letter-spacing: -0.05em;
        line-height: 20px;
        padding: 5px 5px;
    }

    #login p {
        /*color: #FFF;*/
        color:#549725;
        font: bold 16px Helvetica, Arial, sans-serif;
        letter-spacing: -0.05em;
        line-height: 20px;
        padding: 5px 5px;
    }

    #login #formulario {
        padding: 5px 5px;
        background-color: #FFF;
        text-align: center;
        font: bold 12px Helvetica, Arial, sans-serif;
    }


#PiePagina {
    /*clear:both;
	overflow: auto; */
    color: #FFFFFF;
    /*background-color: #660000;*/
    background-color: #549725;
    font-size: 9px;
    text-align: center;
    /*border-top: 5px solid #000000;*/
    padding: 15px 0 5px 0;
}

    #PiePagina h3 {
        font-size: 14px;
    }

    #PiePagina p {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }


.PiePagina {
    /*clear:both;
	overflow: auto; */
    color: #FFFFFF;
    /*background-color: #660000;*/
    background-color: #549725;
    font-size: 9px;
    text-align: center;
    /*border-top: 5px solid #000000;*/
    padding: 15px 0 5px 0;
}

    .PiePagina h3 {
        font-size: 14px;
    }

    .PiePagina p {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }


.BoldText {
    font-weight: bold;
}

#InfoUsuario {
    /*background-image: url(Images/info_per_back.gif); */
    border-bottom: 1pt solid #660000;
    width: 99%;
    color: #660000;
    padding: 0px 0px 1px 10px;
    font-size: 12px;
    font-weight: bold;
    margin: 0 auto;
}

.InfoUsuarioProc {
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    font-size: 10px;
}

#menu {
    background-color: #ffffff;
    border-bottom: 1pt solid #660000;
    width: 99%;
    padding:5px 5px 5px 5px;    
    font-size: 12px;
    text-align: right;
    margin: 0 auto;
    font-weight:bold;
}
    #menu a:link, #menu a:visited {
        padding: 0px 5px 0px 5px;
        text-decoration: none;
        color: #660000;
    }

    #menu a:hover {
        padding: 0px 5px 0px 5px;
        color: #ffffff;
        background: #660000;
    }

.menuPrincipal {
    padding:5px 5px;
    font-size:11px;
    margin-left:5px;
}

    .menuPrincipal a:link, .menuPrincipal a:visited {
        font-size:11px;
    }

#OpcionFrame {
    width: 600px;
    height: 100px;
    margin: 10px 10px 10px 10px;
    padding: 10px 10px 10px 10px;
}

fieldset {
    border-color: #000000;
    border-width: 1px;
    border-style: solid;
    padding: 10px;
    margin: 0px 50px 0px 50px;
    width: 600px;
}

legend {
    font-weight: bold;
    font-size: 14px;
    margin: 0px 0px 10px 0px;
    padding: 0px 5px;
}

.Tabla01 {
    font-size: 12px;
    border: 1px solid #000;
    background-color: #FFFFFF;
    margin-left: 10px;
}

    .Tabla01 td {
        border-bottom: 1pt solid #000;
    }

    .Tabla01 th {
        border-bottom: 1pt solid #000;
        background-color: #660000;
        text-align: left;
        color: #fff;
    }

#Tabla01 {
    font-size: 12px;
    border: 1px solid #000;
    margin-left: 10px;
}

    #Tabla01 td {
        border-bottom: 1pt solid #000;
    }

    #Tabla01 th {
        border-bottom: 1pt solid #000;
        background-color: #660000;
        text-align: left;
        color: #fff;
    }

.ModalClass {
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.PanelHidden {
    visibility: hidden;
}




input[type="radio"] {
  margin:0 !important;
  padding:0 !important;
}


@media print {
    @page {size: landscape}
  #Header, #InfoUsuario, #PiePagina {
    display:none;
  }
  #section-to-print, #section-to-print * {
    visibility: visible;
  }
  #section-to-print {
    position: absolute;
    left: 0;
    top: 0;
  }
}